# uopz_get_return

(PECL uopz 5, PECL uopz 6, PECL uopz 7)

uopz_get_return — Renvoie une valeur de retour précédemment définie pour une fonction

### Description

uopz_get_return(string `$function`): mixed
uopz_get_return(string `$class`, string `$function`): mixed

Renvoie la valeur de retour de la `function` précédemment définie par uopz_set_return().

### Liste de paramètres

`class`

  Le nom de la classe contenant la fonction

`function`

  Le nom de la fonction

### Valeurs de retour

La valeur de retour ou la Closure précédemment définie.

### Exemples

Exemple #1 Exemple de uopz_get_return()

`<?php
uopz_set_return("strlen", 42);
echo uopz_get_return("strlen");
?>`

L'exemple ci-dessus va afficher :

    42